/* CSS Document */
body {
   background-image:url(images/pastels.jpg);
   background-repeat:no-repeat;
   background-color:#fff;
   margin-left:auto;
   margin-right:auto;
   width:800px;
	}
#header {
   background-image:url(images/header3.jpg);
   font-family: Arial, Sans;
   font-size: 18px;
   color:#000;
   height:126px;
}

#container {
    position:relative;
	background-color:#FFFFFF;
    border:none;	
	width:800px;
	height:auto;
	margin-right:auto;
	margin-left:auto;
	}
#nav {
   position:relative;
   float:left;
   width:auto;
   height:23px;
   color:#fff;
   
}
ul {
   margin: 0;
   padding: 0;
   list-style: none;
   width: 800px;
	float:left;
   background: url(images/nav3.png) repeat-x;
   color:#fff;
   
}
ul li {
   float: left;
}
li {
   font-size:10px;
   font-family: Helvetica, Arial, Sans;
   color:#fff;
}
ul a {
   display: block;
   float:none;
   padding: 0 4.2em;
   line-height: 2.1em;
   text-decoration: none;
   font-size:10px;
   color:#fff;
   font-weight:100;
}
ul .first a {
   background : none;
   color:#fff;
   }
ul .linkcolor {
}
ul a:hover {
      color:#fff;
	  }
#nav ul li a{
   color:#fff;
   }
#nav ul li a:hover{
   color:#fff;
   }
#blurb {
   position:relative;
   background:url(images/blurbBg4.png) repeat-y;
   width:800px;
	border:none;
   height:auto;
   min-height:500px;
   float:left;
   text-align:center;
	}
#blurb2 {
   width:760px;
   border:none;
   height:auto;
   margin-left:20px;
   margin-top:25px;
}
#blurbEnd {
   position:relative;
   background:url(images/blurbEnd.gif);
   background-repeat:no-repeat;
   width:800px;
	border:none;
   height:10px;
   float:left;
	}
.index {
	float:left;
	width:350px;
	height:450px;
	}
.dividerIndex {
	float:left;
	width:57px;
	height:450px;
	}
#footer {
	background-image:url(images/footer2.png);
	background-repeat:no-repeat;
   width:800px;
	height:80px;
   float:left;
   font-family:Helvetica, Arial, Sans;
   font-size: 11px;
   color:#000;
   margin-top:6px;
   text-align:center;
   }
.printDiv {
   float:left;
   position:relative;   
   width:380px;
   height:480px;
}
.printThumbnailDiv {
   float:left;
   position:relative;   
   width:250px;
   height:180px;
   text-align:center;
}
.printHeaderDiv {
   float:left;
   position:relative;   
   width:760px;
   height:80px;
}
.printDiv2 {
   float:left;
   position:relative;   
   width:760px;
   height:auto;
   margin-top:30px;
}
p {
   font-family:Helvetica, Arial, Sans;
   font-size: 11px;
   color:#000;
   }
.p2 {
   font-family:Helvetica, Arial, Sans;
   font-size: 11px;
   color:#FDD4B1;
   }
.p3 {
   font-family:Helvetica, Arial, Sans;
   font-size: 12px;
   color:#990033;
   font-weight:bold;
   }
h1 {
   font-family: Helvetica, Arial, Sans;
   font-size: 18px;
   color:#fff;
   height:80px;
   }   
h2 {
   font-family: Helvetica, Arial, Sans;
   font-size: 12px;
   color: #000;
   }
h3 {
   font-family: Helvetica, Arial, Sans;
   font-size: 12px;
   color: #401627;
   }
a:link {
   font-family:Helvetica, Arial, Sans;
   font-size: 11px;
   text-decoration:none;
   color:#000;
   }
a:visited {
   font-size: 11px;
   text-decoration:none;
   color:#000;
   }
a:hover {
   font-size: 11px;
   color:#999;	
	}

   